Comment 4 for bug 1603476

Andrei Demin (andrei-demin1996) wrote :

Seems 4.4.0-31 in 16.04 also affected.